﻿body {
min-width: 700px;
max-width: 1080px;
margin: 0 auto;
font-family: Arial;
}

.header {
position: relative;
width: 100%;
height: 150px;
background: #1b4467;
padding: 7px 0;
text-align: center;
}

.header img {
height: 100%;
}

.menu {
position: relative;
width: 100%;
height: 150px;
margin: 0 auto;
padding-top: 2em;
padding-bottom: 2em;
background: #6b8598;
}

.nav {
  text-align: center; /* пункты и текст горизонтально по центру */
  background: none;
  width: 90%;
  margin: 0 auto;
  padding: 0;
}
.nav li {
  display: inline-block;
  width: 150px;
  height: 150px;
  text-align: center;
  background: -webkit-linear-gradient(top, #d6dfe6 0%, #fff 50%, #d6dfe6 50%, #d6dfe6 50%, #6b8598 100%);
  border: 1px solid #1b4467;
border-radius: 1em;
margin-left: 0.5em;
margin-right: 0.5em;

}

.nav li img {
margin: 0;
width: 140px;
}

.nav a {
  display: block;
  padding: 1px 60px 1px 10px;
  color: #fff;
  text-decoration: none;

}

.description {
width: 100%;
overflow: hidden;
background: linear-gradient(#d6dfe6, #f1f5f8);
}

.description h1 {
margin: 0 auto;
padding-top: 10px;
padding-bottom: 10px;
text-align: center;
color: #1b4467;
font-size: 4em;
}


.description p {
width: 90%;
margin: 0 auto;
padding-top: 10px;
padding-bottom: 10px;
text-align: center;
font-size: 2em;
}

.description p img {
margin: 0 auto;
width: 250px;
}

.foto {
width: 100%;
overflow: hidden;
margin: 0;
padding: 0;
background: #1b4467;
}

.foto img {
width: 100%;
margin: 0;
}


.prs {
position: relative;
width: 90%;
padding: 0;
margin: 5px auto;
}

.footer {
width: 100%;
overflow: hidden;
background: #1b4467;
margin: 0;
padding: 0;
}

.footer h2 {
color: #fff;
padding: 1em;
font-size: 2em;
text-align: center;
}

.footer a {text-decoration: none;}

/* Цены -------------------------------- */

.price, .pricehead, .pricelow, .price2, .price3 {margin:-1px 0 0 0; }

.price, .pricelow, .pricehead, .price2, .price3 {font-size:3em; text-align:center; width : 100%; padding:0px;}
.pricehead {font-size:1em; color:#0f4585;}

.price span, .pricelow span, .pricehead span, .price2 span, .price3 span{min-width:130px; display: table-cell; border:#b8c3cb solid 3px; border-left:none;vertical-align:middle; padding:5px;}

.price span:first-child, .pricehead span:first-child, .pricelow span:first-child, .price2 span:first-child, .price3 span:first-child {border-left:#b8c3cb solid 3px; width:600px; background:#fff; text-align:left; color:#0f4585;}

.price span:nth-child(even), .pricelow span:nth-child(even), .pricehead span:nth-child(even) {background:#f4f4f4; width: 300px;}

.price span:nth-child(even):hover,.pricelow span:nth-child(even):hover, .price span:nth-child(odd):hover, .pricelow span:nth-child(odd):hover, .price2 span:last-child:hover, .price3 span:last-child:hover {background:#fff;}

.pricehead span:first-child, .price2 span:first-child {border-radius: 7px 0 0 0;}
.pricelow span:first-child, .price3 span:first-child {border-radius:0 0 0 7px;}

.pricehead span:last-child, .price2 span:last-child {border-radius: 0 7px 0px 0; font-size: 3em;}
.pricelow span:last-child, .price3 span:last-child {border-radius: 0 0 7px 0;}

.price2 span:first-child, .price3 span:first-child {border-left:#b8c3cb solid 3px; width:60%; }
.price2 span:last-child, .price3 span:last-child {min-width:583px;}

small {color:#888;  margin:3px 0 0 0; display:block;}

/* Конец Цены -------------------------- */


.akciya {
width: 100%;
overflow: hidden;
background: #fff;
text-align: center;
}

.a1 {
position: relative;
display: inline-block;
float: left;
width: 100%;
margin: 0 auto;
padding: 1em;
}
.a1 h2 {
color: #ED1B23;
font-size: 3.6em;
padding: 15px 0;
margin: 0;
font-weight: normal;
text-align: center;
width: 100%;
}
.a1 h2 span {
font-weight: bold;
}
.a2 {
position: relative;
display: inline-block;
float: left;
width: 100%;
overflow: hidden;
margin: 0 auto;
padding: 0;
text-align: center;
}
.a2 img {
width: 50%;
}


.btn1 {
  display: block;
  text-align: center;
  line-height: normal; width: 80%;
  padding: 0;
  margin: 1em auto;
  border-radius: 7px;
  background: linear-gradient(#f66, #f00);
  box-shadow: 0 1px 2px #5E8900;
  text-shadow: 0 -1px 0 #5E8900;
  color: #fff;
  font-weight: bold;
  font-size: 4em;
font-family: 'Roboto', sans-serif;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #5E8900;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -ms-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
text-decoration: none;
}

.btn1:hover {
color:#eee;
	background: linear-gradient(rgb(255, 156, 2), rgb(192, 90, 0)); 
}

.btn1 a {
  font-size: 4em; color: #fff;
text-decoration: none;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -ms-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}

.btn1 img {
width: 100%;
}





/* -------- ПОПАП ------- */

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}

.popup {
    margin: 40px 25%;     
    font-size: 14px;
    width: 50%;
    position: absolute;
    padding: 0;
    border: 1px solid #383838;
    background: #fefefe;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.close {
    top: -10px;
    left: 780px;
    width: 32px;
    height: 32px;
    position: absolute;
    border: 1px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(0, 131, 119, 0.9);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
    outline: none;
 
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
/* кнопка закрытия при наведении */
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
}
